% @Difficulté 2
% @Mathalea uuid=93432&id=2N52-4&n=2&d=10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre dans $\mathbb{R}$ les équations :
 \begin{enumerate}
 \item \mbox{\scriptsize $(2x+9)(-4x-9)+(2x+9)(5x+8)=0$ }
 \item $(3x-9)(x-7)-(3x-9)(-6x-9)=0$ 
 \end{enumerate}
 \end{minipage} 
 \begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=93432&id=2N52-4&n=2&d=10&alea=8XhK&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}